@charset "UTF-8";

/*----------------------------------------

全ページ共通利用のCSS

----------------------------------------*/


/*基本設定--------------------*/ 

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  
	margin: 0; 
	padding: 0; 
} 


h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}

body {
	padding: 4px 0 30px 0;
	color: #333333;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	/*font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", sans-serif;*/
	line-height: 1.6;
	font-style: normal;
	font-weight: normal;
	background:url(/common/images/common/bg_body.jpg) top repeat-x;
	font-size: 13px;
	*font-size: small;
    *font: x-small;
	text-align: center;
}

img {
	border: 0;
	vertical-align:top;
}

strong {
	font-weight: bold;
}

li {
	list-style: none;
}

a:link, a:visited {
	color: #007ad8;
	text-decoration: none;
}

a:hover, a:active {
	color: #4aa5eb;
	text-decoration: underline;
}

hr {
	margin-bottom: 20px;
	border:none;
	height:2px;
	background-color:#e4e4e4;
}

table {
	font-size: 1em;	
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

input[type="text"], input[type="password"], textarea, select {
	outline: none;
}


/*sever info----------------*/
#server_info {
	width: 1002px;
	margin: 0.5em auto;
	padding: 0.2em;
	text-align: left;
	border:2px solid #F00;
	font-size:116%;
	font-weight:bold;
	background-color:#F00;
	color:#FFF;
}

/*header--------------------*/

#header {
	clear: both;
	width: 1002px;
	margin: 0 auto;
	padding: 0 0 0 4px;
	text-align: left;
}

#header #logo {
	float: left;
	width: 160px;
	padding-top: 10px;
}

#header .hd_block {
	float: right;
	width:831px;
}

#header .hd_box01 {
	float: left;
	width:243px;
	height: 39px;
	margin: 0 12px 10px 0;
	padding: 0 5px 0 9px;
	background:url(/common/images/header/hd_box01_bg.jpg) top left no-repeat;
	color: #ffffff;
	position:relative;
	font-size:85%;
	line-height:1.4;
	z-index:200;
}

#header .hd_box01 a:link,
#header .hd_box01 a:visited,
#header .hd_box01 a:hover,
#header .hd_box01 a:active {
	color: #ffffff;
}

/*ログアウト時----------*/

#header .hd_box01 .logout_menu {
	float: left;
	width: 160px;
	padding-top: 3px;
	z-index: 200;
}

#header .hd_box01 .logout_menu li {
	margin-bottom: 1px;
	padding-left: 14px;
	background:url(/common/images/header/hd_box01_icon.gif) 0 3px no-repeat;
}

#header .hd_box01 .logout_menu li a {
	display: block;
	font-size: 100%;
}

/*ログイン時----------*/

#header .hd_box01 .login_menu {
	width: 156px;
	_width: 146px;
	height:33px;
	position:absolute;
	top:6px;
}
#header .hd_box01 .login_menu li {
	padding: 4px 0 0 20px;
	background:url(/common/images/header/hd_icon_name.gif) 0 2px no-repeat;
	font-size: 93%;
	_font-size: 85%;
}

#header .hd_box01 .login_menu li a {
	display:block;
	height: 29px;
	padding-right:10px;
	text-decoration:none;
	background:url(/common/images/header/hd_icon_slide.gif) right 1px no-repeat;
}

#header .hd_box01 .login_menu li ul {
	display: none;
	width: 258px;
	padding-bottom: 20px;
	background: url(/common/images/header/hd_login_menu_bg.png) bottom left no-repeat;
	position:absolute;
	top:32px;
	left:-9px;
	_width: 244px;/*IE6*/
	_background:#ffffff;/*IE6*/
	_padding-bottom: 0;
}

#header .hd_box01 .login_menu li ul li {
	height: auto;
	padding: 0;
	background: none;
}

#header .hd_box01 .login_menu li ul li a {
	width: 228px;
	height:auto;
	padding: 6px 10px 6px 20px;
	background: none;
	text-decoration: none;
	_width: 244px;/*IE6*/
}

#header .hd_box01 .login_menu li ul li a:link,
#header .hd_box01 .login_menu li ul li a:visited {
	color: #000000;
}

#header .hd_box01 .login_menu li ul li a:hover,
#header .hd_box01 .login_menu li ul li a:active {
	color: #ffffff;
	background: #ed6311 url(/common/images/base/pan_pull_select.gif) 10px 11px no-repeat; 
}

#header .hd_box01 .login_menu li ul .date {
	width: 228px;
	padding: 6px 10px 1px 20px;
	background: #6cafe4;
	font-size: 85%;
	_width: 244px;/*IE6*/
}

#header .hd_box01 .login_menu li ul .date strong {
	margin-right: 5px;
}

#header .hd_box01 .log_btn {
	float: right;
	width: 72px;
	position:absolute;
	top:1px;
	right: 9px;
}


#header .hd_box02 {
	float: left;
	width:197px;
	margin: 0 10px 10px 0;
	padding-top: 7px;
	font-size:85%;
	line-height:1.4;
}

#header .hd_box02 ul li {
	padding-left: 8px;
	background:url(/common/images/header/hd_box02_icon.gif) left 4px no-repeat;
}

#header .hd_box03 {
	float: left;
	width:215px;
	margin-top: 7px;
	border: 1px solid #96999b;
}

#header .hd_box03 input{
	float: left;
	_float: none;/*IE6*/
	_vertical-align:middle;/*IE6*/
}

#header .hd_box03 #search_txt{
	width: 173px;
	height:16px;
	border:0;
	padding: 5px;
	color: #888888;
	_width: 181px;/*IE6*/
	_height:24px;/*IE6*/
}


#header .ylogo {
	float: right;
	width: 127px;
	margin: 0 4px 10px 0;
	padding-top: 10px;
}

/*menu--------------------*/

#menu {
	clear: both;
	width: 825px;
	_width: 831px;/*IE6 hack*/
	margin-bottom: 10px;
	padding: 0 3px 7px 3px;
	background:url(/common/images/common/menu_bg.jpg) top left no-repeat;
}

#menu li {
	float: left;
	white-space: nowrap;
}

/*sns--------------------*/

.btn_sns {
	margin-bottom: 30px;
	text-align: right;
}

.btn_sns li {
	display: inline;
}

/*donwload link--------------------*/

.dl_menu_catalog,
.dl_menu_manual,
.dl_menu_cad,
.dl_menu_tool,
.dl_menu_techinfo,
.dl_menu_files {
	color: #0069cf;
	font-weight: bold;
}

.dl_menu_catalog {
	background: url(/common/images/common/icon_catalog.png) left top no-repeat;
}

.dl_menu_manual {
	background: url(/common/images/common/icon_manual.png) left top no-repeat;
}

.dl_menu_cad {
	background: url(/common/images/common/icon_cad.png) left top no-repeat;
}

.dl_menu_tool {
	background: url(/common/images/common/icon_tool.png) left top no-repeat;
}

.dl_menu_techinfo {
	background: url(/common/images/common/icon_techinfo.png) left top no-repeat;
}

.dl_menu_files {
	background: url(/common/images/common/icon_files.png) left top no-repeat;
}

/*footer--------------------*/

#footer {
	clear: both;
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

#footer .pagetop{
	width: 114px;
	padding-left: 886px;
}

#footer .foot_menu{
	clear: both;
	width:986px;
	_width:1000px;/*IE6 hack*/
	margin-bottom: 20px;
	padding: 0 0 17px 14px;
	font-size: 85%;
	background: #f3f3f3 url(/common/images/footer/foot_menu_bg.jpg) top repeat-x;
}

#footer .foot_menu ul {
	margin-top: 13px;
}

#footer .foot_menu ul li {
	margin-bottom: 3px;
}

#footer .foot_menu ul a {
	color: #555555;
	text-decoration: none;
}


#footer .foot_menu .fmenu01{
	float: left;
	width: 188px;
}

#footer .foot_menu .fmenu01 p,
#footer .foot_menu .fmenu02 p,
#footer .foot_menu .fmenu03 p,
#footer .foot_menu .fmenu04 p,
#footer .foot_menu .fmenu05 p {
	font-size: 108%;
}

#footer .foot_menu .fmenu05 p {
	height: 15px;
	padding: 10px 0;
}

#footer .foot_menu .fmenu01 p a,
#footer .foot_menu .fmenu02 p a,
#footer .foot_menu .fmenu03 p a,
#footer .foot_menu .fmenu04 p a {
	display:block;
	height: 15px;
	padding: 10px 0 10px 16px;
	color: #000000;
	text-decoration: none;
	background:url(/common/images/common/icon_arrow_blue01.png) 0 13px no-repeat;
}

#footer .foot_menu .fmenu01 ul,
#footer .foot_menu .fmenu03 ul {
	padding: 0 10px 0 15px;
}

#footer .foot_menu .fmenu02{
	float: left;
	width: 188px;
}

#footer .foot_menu .fmenu02 ul {
	padding: 0 10px 0 16px;
}

#footer .foot_menu .fmenu03{
	float: left;
	width: 188px;
}

#footer .foot_menu .fmenu04{
	float: left;
	width: 192px;
}

#footer .foot_menu .fmenu04 ul {
	padding: 0 10px 0 12px;
}

#footer .foot_menu .fmenu05{
	float: left;
	width: 188px;
}

#footer .foot_menu .fmenu05 ul {
	padding: 0 10px 0 9px;
}

#footer .foot_sub{
	clear: both;
	width:1000px;
}

#footer .foot_sub p {
	float:left;
	font-size: 77%;
}

#footer .foot_sub ul {
	float: right;
	font-size: 85%;
}

#footer .foot_sub ul li {
	float: left;
	margin-left: 15px;
}

#footer .foot_sub ul li a {
	color: #555555;
	text-decoration: none;
}

/*float--------------------*/

.clear {
	clear: both;
}

.float_l {
	float: left;
}

.float_r {
	float: right;
}

.img_float_l {
	float: left;
	margin-right: 25px;
}

.img_float_r {
	float: right;
	margin-left: 25px;
}

.center {
	width: 100%;
	text-align: center;
}

.right {
	width: 100%;
	text-align: right;
}

.txt_noflow {
	overflow: hidden;
	zoom: 1;
}


/*font--------------------*/

.font10 {
	font-size: 77%;
}

.font11 {
	font-size: 85%;
}

.font14 {
	font-size: 108%;
}

.font15 {
	font-size: 116%;
}

.font16 {
	font-size: 123.1%;
}

.font17 {
	font-size: 131%;
}

.font18 {
	font-size: 138.5%;
}

.font19 {
	font-size: 146.5%;
}

.font20 {
	font-size: 153.9%;
}

.font21 {
	font-size: 161.6%;
}

.font22 {
	font-size: 167%;
}

.font23 {
	font-size: 174%;
}

.font24 {
	font-size: 182%;
}

.font25 {
	font-size: 189%;
}

.font26 {
	font-size: 197%;
}

/*weight--------------------*/

.fontb {
	font-weight:bold;
}

/*color--------------------*/

.f_blue {
	color:#0850a4;
}

.f_red {
	color:#e11d03;
}

/*margin--------------------*/

/*top*/
.mt05{ margin-top: 5px !important; }
.mt10{ margin-top: 10px !important; }
.mt15{ margin-top: 15px !important; }
.mt20{ margin-top: 20px !important; }
.mt25{ margin-top: 25px !important; }
.mt30{ margin-top: 30px !important; }
.mt40{ margin-top: 40px !important; }
.mt50{ margin-top: 50px !important; }

/*bottom*/
.mb00 { margin-bottom: 0px !important; }
.mb01 { margin-bottom: 1px !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }

/*right*/
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr50 { margin-right: 50px !important; }

/*left*/
.ml05 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml50 { margin-left: 50px !important; }


/*padding--------------------*/

/*top*/
.pt05{ padding-top: 5px !important; }
.pt10{ padding-top: 10px !important; }
.pt15{ padding-top: 15px !important; }
.pt20{ padding-top: 20px !important; }
.pt25{ padding-top: 25px !important; }
.pt30{ padding-top: 30px !important; }
.pt40{ padding-top: 40px !important; }
.pt50{ padding-top: 50px !important; }

/*bottom*/
.pb05 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb50 { padding-bottom: 50px !important; }

/*right*/
.pr05 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr50 { padding-right: 50px !important; }

/*left*/
.pl05 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl50 { padding-left: 50px !important; }


/*clearfix--------------------*/

.clearfix:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

.clearfix {
	display: inline-block;
	min-height: 1%;
}

/*¥*/
* html .clearfix { height: 1%;}
.clearfix { display: block;}
/* */
